Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1034292

Summary: Warning: more packages were installed by yum than expected: gdbm-devel
Product: Red Hat Satellite 5 Reporter: Jan Hutař <jhutar>
Component: InstallerAssignee: Milan Zázrivec <mzazrivec>
Status: CLOSED WONTFIX QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 560CC: cperry, pstudeni
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-06 11:26:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 924189    

Description Jan Hutař 2013-11-25 14:45:27 UTC
Description of problem:
During installation I see:

Warning: more packages were installed by yum than expected:
	gdbm-devel


Version-Release number of selected component (if applicable):
Satellite-5.6.0-RHEL6-re20130927.0-x86_64.iso
RHEL 6.4


How reproducible:
always


Steps to Reproduce:
1. Install Satellite 5.6.0 on RHEL 6.4


Actual results:
Warning message appears.


Expected results:
No warning messages during installation.


Additional info:
I do not know what caused that it popped now, anyway the package is needed:

# yum remove gdbm-devel
[...]
 <many_satellite_packages>
 tomcat6        noarch    6.0.24-62.el6   @rhel-x86_64-server-6        189 k

Transaction Summary
============================================================================
Remove       46 Package(s)
[...]

Comment 3 Jan Hutař 2014-04-17 21:13:58 UTC
Same issue for syslinux-nonlinux